
/*#outer-wrapper {*/
    /*background: url("/stage/images/custom/bg-body.jpg") #7D9616 repeat-x;*/
/*}*/

/*#header-inner{*/
    /*background: url("/stage/images/custom/bg-contenttop.jpg") #FFF no-repeat;*/
    /*background-size: cover;*/
/*}*/

/*#footer {*/
    /*background: url("/stage/images/custom/footer-bg.png") #BBD55E repeat;*/
/*}*/

/*#left-ornament {*/
    /*background: url("/stage/images/custom/bg-ornament-l.png") no-repeat;*/
    /*display: block;*/
    /*width: 265px;*/
    /*height: 326px;*/
    /*margin-top: -342px;*/
    /*float: left;*/
/*}*/

/*#right-ornament {*/
    /*background: url("/stage/images/custom/bg-ornament-r.png") no-repeat;*/
    /*display: block;*/
    /*width: 269px;*/
    /*height: 339px;*/
    /*margin-top: -355px;*/
    /*float: right;*/
/*}*/


/*@media only screen and (min-width: 1400px) and (max-width: 1750px) {*/

    /*#left-ornament {*/
        /*background: url("/stage/images/custom/bg-ornament-l-small.png") no-repeat;*/
        /*width: 100px;*/
        /*height: 123px;*/
        /*margin-top: -138px;*/
    /*}*/

    /*#right-ornament {*/
        /*background: url("/stage/images/custom/bg-ornament-r-small.png") no-repeat;*/
        /*width: 100px;*/
        /*height: 126px;*/
        /*margin-top: -141px;*/
    /*}*/
/*}*/

/*@media only screen and (min-width: 50px) and (max-width: 1399px) {*/

    /*#left-ornament {*/
        /*display: none;*/
    /*}*/

    /*#right-ornament {*/
        /*display: none;*/
    /*}*/
/*}*/











